﻿<p>哈罗！{0}：</p>
<p>欢迎加入木头盒子！木头盒子是一个分享“家”的地方，在这里您可以：</p>
<p>1.发现很多关于“家”的美好，也可以分享很多“家”的温馨；</p>
<p>2.找到和您一样热爱生活，热爱“家”的朋友；</p>
<p>3.发起时尚家的话题，与一帮志同道合的伙伴儿一起商量“家”，创造“家”，爱上“家”；</p>
<p>4.邀请您生活中的好友，一起到木头盒子享受生活家的幸福感；</p>
<p>5.利用便捷的抓图方式，收集美好的家，幸福的家。</p>
<p>（盒子温馨小提示：您在木头盒子的登录名：{2}）</p>
<p>非常感谢您对木头盒子的关注与支持，如果有疑问请看我们的<a href="http://{1}/Aboutus/AboutUs.aspx">相关盒子说明</a>，或者咨询我们的<a href="http://weibo.com/mutouhezi">新浪微博</a>或者<a href="http://t.qq.com/mutoubox">腾讯微博</a>。</p>
<p>最后，希望您在木头盒子发现属于您的美好哟！</p>
